#popterm {
	position: absolute;
	top: 90px;
	left: 294px;
	width: 500px !important;
	margin: 0 !important;
	background-color: #fff;
	border-collapse: collapse;
	border: 1px solid #ccc;
	padding: 1px;
	z-index: 1000;
	cursor: default;
	overflow: hidden;
}
#popterm .popterm_selected {
	background-color: #ffd;
	color: #000;
}
#popterm tr + tr {
	border-top: 1px solid #ccc;
}
#popterm td {
	width: 500px !important;
	padding: 5px;
	line-height: 24px;
	text-align: left;
	font-size: 14px;
	color: #000;
	overflow: hidden;
}
#popterm td:hover {
	background: #ffd !important;
}
